package com.bxzk.afxj.util;

/**
 * Created by shuj on 2019/1/3
 */
public class SubstringUtils {
    public static String substring(String content,String inde){
        String userIdJiequ1 = null;
        if (content.length()>0){
            String userIdJiequ = content.substring(content.indexOf(inde));
             userIdJiequ1 = userIdJiequ.substring(10,userIdJiequ.length());
        }
        return userIdJiequ1;
    }
}
